#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Sep 03 07:09:56 UTC 2026
eclipse.application=net.bluemind.webmodules.launcher.webLauncher
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
eclipse.product=net.bluemind.webmodules.launcher.webLauncher
eclipse.registry.MultiLanguage=true
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles=reference\:file\:net.bluemind.startup.dropins_5.7.3178.jar@1\:start,reference\:file\:org.eclipse.equinox.simpleconfigurator_1.5.700.v20251111-1031.jar@2\:start
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.24.0.v20251126-0427.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.3.0.v20251022-1724.jar
osgi.instance.area=/var/lib/bm-webserver/
osgi.noShutdown=true
